[arch-dev-public] TeXlive 2012 packages

Dan McGee dpmcgee at gmail.com
Tue Jun 26 21:29:28 EDT 2012

On Tue, Jun 26, 2012 at 8:21 PM, Eric Bélanger <snowmaniscool at gmail.com> wrote:
> On Tue, Jun 26, 2012 at 4:10 PM, Rémy Oudompheng
> <remyoudompheng at gmail.com> wrote:
>> Hello,
>> I am going to put Texlive 2012 packages in [testing]. Texlive 2012 is
>> not yet released, but it is frozen, so I do not expect changes to
>> these packages except to fix packaging errors.
>> Please try them and complain on mailing lists. Don't hesitate to
>> compile your own theses, memoirs or books.
>> Regards,
>> Rémy.
> When updating, I'm getting this error. I don't know if it's an error
> with the package or a config on my system:
>>>> texlive: updating the fontmap files with updmap...
> updmap: generated map uptex-noEmbed.map (from
> uptex- at kanjiEmbed@@kanjiVariant at .map) does not exists, not activating
> it!

I got this same thing just now. I had to move the udpmap.cfg.pacnew
file in /etc/ to the original name and then reinstall texlive-bin in
order to get this working.

With that said, this was less than intuitive and not very
user-friendly to expect all our users to figure this out on their


More information about the arch-dev-public mailing list